Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.linuxsampler.lscp.event
Interface FxSendCountListener

All Superinterfaces:
  java.util.EventListener

    public interface FxSendCountListener

extends java.util.EventListener

The listener interface that is notified when the number of effect sends on a particular sampler channel has changed.

Method Summary
`void` | `fxSendCountChanged(FxSendCountEvent e)` Invoked when the number of effect sends on a particular sampler channel has changed.

Method Detail

### fxSendCountChanged

    void fxSendCountChanged(FxSendCountEvent e)

  Invoked when the number of effect sends on a particular sampler channel has changed.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| jlscp v0.8
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 Grigor Iliev. All rights reserved.